Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 15:31:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear team,</div>
<div dir="auto">What u meant by me not responding your mail.It is more than two week me ordering one item and two times I called customer care and mails to you last 10 days.your email response is  just we checking checking.</div>
<div dir="auto">Iam working in transporting company and we send shipments to Oman daily basics and it’s delivered by maximum by two days.if we get a complaint,we will take necessary actions and solve the issues maximum by 48 hrs.</div>
<div dir="auto">It’s a very very bad experience with ur online team and I surprised I can’t track online ur courier service and no contact details and I cannot SMS reply also.</div>
<div dir="auto">Your email response be very late and your are sending same story.</div>
<div dir="auto">At least cancel my order and return back my money.</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 25, 2021 at 7:19 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2404473</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2404473<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Arun,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sincere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404473